/* 
  Localizable.strings
  iTISPatch

  Created by Joseph D Wang (RD-CN) on 2018/11/16.
  
*/

/* Menu Items */
"menu.main.item.about" = "About %@";
"menu.main.item.hide" = "Hide %@";
"menu.main.item.quit" = "Quit %@";

/* Sheet Messages */
"ALERT_DONOT_CLOSE_APP_MSG" = "Please wait until the task now in progress has finished before trying to stop this program.";
"INSTALLATION_TITLE" = "";
"INSTALLATION_MSG_OK" = "Installation Successful";
"INSTALLATION_MSG_FAIL" = "Installation failed";

/* Messages */
"START_SERVICE_MSG_OK" = "Starting components is successfully.";
"START_SERVICE_MSG_FAULT" = "Starting components is failed.";
"STOP_SERVICE_MSG_OK" = "Stopping components is successfully.";
"STOP_SERVICE_MSG_FAULT" = "Stopping components is failed.";

"VERSION_NOT_INCOMPATIBLE_MSG" = "This update is not compatible with your current security software.";
